Bug 906148 - [abrt] gnome-terminal-3.6.1-1.fc18: terminal_app_init: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.6.1-1.fc18: terminal_app_init: Process /usr/bin/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:12ea65da45be97bca84ccc79dee...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-30 20:14 EST by Abdelaziz Boumehdi
Modified: 2014-02-05 13:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 13:43:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.32 KB, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details
File: build_ids (3.96 KB, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details
File: cgroup (131 bytes, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details
File: dso_list (8.64 KB, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details
File: environ (1.61 KB, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details
File: maps (25.49 KB, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details
File: open_fds (595 bytes, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details
File: smolt_data (3.43 KB, text/plain)
2013-01-30 20:14 EST, Abdelaziz Boumehdi
no flags Details

  None (edit)
Description Abdelaziz Boumehdi 2013-01-30 20:14:00 EST
Version-Release number of selected component:
gnome-terminal-3.6.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-terminal
core_backtrace: 
crash_function: terminal_app_init
executable:     /usr/bin/gnome-terminal
kernel:         3.3.4-5.fc17.i686
uid:            1000
var_log_messages: Jan 30 20:05:40 EnGenius abrt[2408]: Saved core dump of pid 2402 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2013-01-30-20:05:39-2402 (28295168 bytes)
Comment 1 Abdelaziz Boumehdi 2013-01-30 20:14:03 EST
Created attachment 690693 [details]
File: backtrace
Comment 2 Abdelaziz Boumehdi 2013-01-30 20:14:05 EST
Created attachment 690694 [details]
File: build_ids
Comment 3 Abdelaziz Boumehdi 2013-01-30 20:14:07 EST
Created attachment 690695 [details]
File: cgroup
Comment 4 Abdelaziz Boumehdi 2013-01-30 20:14:09 EST
Created attachment 690696 [details]
File: dso_list
Comment 5 Abdelaziz Boumehdi 2013-01-30 20:14:11 EST
Created attachment 690697 [details]
File: environ
Comment 6 Abdelaziz Boumehdi 2013-01-30 20:14:14 EST
Created attachment 690698 [details]
File: limits
Comment 7 Abdelaziz Boumehdi 2013-01-30 20:14:16 EST
Created attachment 690699 [details]
File: maps
Comment 8 Abdelaziz Boumehdi 2013-01-30 20:14:18 EST
Created attachment 690700 [details]
File: open_fds
Comment 9 Abdelaziz Boumehdi 2013-01-30 20:14:20 EST
Created attachment 690701 [details]
File: proc_pid_status
Comment 10 Abdelaziz Boumehdi 2013-01-30 20:14:23 EST
Created attachment 690702 [details]
File: smolt_data
Comment 11 Fedora End Of Life 2013-12-21 06:01:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 13:43:13 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.